{% extends 'hi6220-hikey-r2.jinja2' %}
{% set fastboot_serial_number = '428BE300030CE11' %}
{% set adb_serial_number = '428BE300030CE11' %}
{% set connection_command = 'telnet pmwg-server-01 7113' %}

{# OTG port control #}
{# AEP in pmwg-server-01-hub01 port 8 #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n pmwg-server-01-hub01 -u 7 -m sync' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n pmwg-server-01-hub01 -u 7 -m off' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command reboot --port 13' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command on --port 13' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command off --port 13' %}
{% set soft_reset_command = 'fastboot -u -s 428BE300030CE11 reboot' %}
{% set adb_command = 'adb -s 428BE300030CE11' %}
{% set fastboot_command = 'fastboot -u -s 428BE300030CE11' %}
{% set device_info = [{'board_id': '428BE300030CE11'}] %}
{% set static_info = [{'board_id': 'S_NO20071001'}] %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}

{% set sync_to_lava = {'device_type': 'hi6220-hikey-r2', 'worker': 'pmwg-server-01.pmwglab', 'tags': ['4k-hdmi-dongle'], 'aliases': []} %}
